












/*
div.iw-check-availability{
	display:none;
}*/



.iwb-reservation-page .reservation-people-amount-field{
	display:table;
	width:100%;
}
.ui-datepicker .ui-datepicker-title select{
	border:none;
	height:34px;
	line-height:34px;
	padding:0 24px 0 10px;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background:url("../images/bg-arrow-select.png") 88% center scroll no-repeat #f6f6f6;
	color:#a8a8a8;
	border-radius:2px;
	position:absolute;
	top:11px;
	left:55px;
}
.ui-datepicker{
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);
}
.ui-datepicker .ui-datepicker-title select + select{
	margin-left:15px;
	left:125px;
}
.ui-datepicker .ui-datepicker-group .ui-datepicker-header{
	position:relative;
	font-size:18px;
	margin-bottom:17px;
}

.ui-datepicker .ui-datepicker-group-first .ui-datepicker-header{
	text-align:right;
}
.ui-datepicker .ui-datepicker-group-last .ui-datepicker-header{
	text-align:left;
}
.ui-datepicker .ui-datepicker-header a{
	height:20px;
	width:20px;
	border-radius:100px;
	display:inline-block;
	cursor:pointer;
	line-height:18px;
	text-align:center;
	font-size:11px;
}
.ui-datepicker .ui-datepicker-group .ui-datepicker-header a{
	position:absolute;
	top:3px;
}
.ui-datepicker .ui-datepicker-header a.ui-state-disabled{
	color:#bdbdbd;
	border-color:#bdbdbd;
}
.ui-datepicker .ui-datepicker-header a > span{
	display:none;
}
.ui-datepicker .ui-datepicker-header a.ui-datepicker-prev{
	float:left;
}
.ui-datepicker .ui-datepicker-header a.ui-datepicker-next{
	float:right;
}
.ui-datepicker .ui-datepicker-header a.ui-datepicker-prev:before{
	content:"\f053";
	font-family: FontAwesome;
}
.ui-datepicker .ui-datepicker-header a.ui-datepicker-next:before{
	content:"\f054";
	font-family: FontAwesome;
}
.ui-datepicker .ui-datepicker-group-first .ui-datepicker-header a{
	left:0;
}
.ui-datepicker .ui-datepicker-group-last .ui-datepicker-header a{
	right:0;
}

.ui-datepicker .ui-datepicker-title{
	clear:both;
	margin:35px 0 15px 0;
}
.ui-datepicker .ui-datepicker-group .ui-datepicker-title{
	margin:0;
}
.ui-datepicker .ui-datepicker-header{
    display: table;
    width: 100%;
}
.ui-datepicker-calendar,
.ui-datepicker-calendar th{
	text-align:center;
}
.ui-datepicker-calendar td{
	padding:0;
}
.ui-datepicker-calendar td .ui-state-default{
	display:block;
	padding:5px;
}
.ui-datepicker-group .ui-datepicker-calendar td .ui-state-default{
	padding:0;
}
.ui-datepicker-group .ui-datepicker-calendar{
	text-align:center;
	border:none;
	font-size:16px;
	color:#838383;
	margin:0;
}
.ui-datepicker-group .ui-datepicker-calendar td{
	border:none;
	padding:2px;
	height:46px;
	line-height:42px;
}
.ui-datepicker-group .ui-datepicker-calendar th{
	text-align:center;
	border:none;
	font-weight:600;
	padding:2px;
	height:46px;
	line-height:42px;
}

.ui-datepicker .ui-datepicker-group .ui-datepicker-calendar td a.ui-state-default{
	display:block;
	color:#232323;
	padding:0;
}

.ui-datepicker .ui-datepicker-group .ui-datepicker-calendar .dp-highlight a.ui-state-default,
.ui-datepicker .ui-datepicker-group .ui-datepicker-calendar .dp-highlight a.ui-state-default.ui-state-hover{
	color:#fff;
}
.ui-datepicker .ui-datepicker-calendar a.ui-state-default.ui-state-hover,
.ui-datepicker .ui-datepicker-group .ui-datepicker-calendar a.ui-state-default.ui-state-hover{
	color:#fff;
}

#iwb-datepicker-range{
	padding:0;
}
.ui-datepicker-group{
	padding:25px;
}
.ui-datepicker-group + .ui-datepicker-group{
	border-left:1px solid #e5e5e5;
}
 



/*---- Booking step 2 ---*/
h2.title-room-available{
	margin:8px 0 25px 0;
	font-size:30px;
	line-height:30px;
	color:#262521;
	font-weight:bold;
}
.iw-rooms-available{
	background:#fff;
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);
}
.iw-rooms-available .iw-room{
	padding:0 30px;
}
.iw-rooms-available .room-inner{
	padding:30px 0;
}
.iw-rooms-available .iw-room + .iw-room .room-inner{
	border-top:1px solid #e1e1e1;
}
.iw-rooms-available .iw-room .img-wrap{
	float:left;
	width:140px;
}
.iw-rooms-available .iw-room .quantity-room{
	width:95px;
	float:right;
}
.iw-rooms-available .iw-room .room-info{
	margin:0 105px 0 170px;
}
.iw-rooms-available .iw-room h3.title{
	margin:0 0 5px 0;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
}
.iw-rooms-available .iw-room h3.title a{
	color:#000;
}
.iw-rooms-available .iw-room .title-block-room{
	margin-bottom:18px;
}
.iw-rooms-available .iw-room ul.room-meta{
	list-style:none;
	line-height:24px;
	font-weight:600;
	color:#ccc;
}
.iw-rooms-available .iw-room ul.room-meta li span{
	color:#000;
}
.iw-rooms-available .iw-room .col-left{
    float:left;
    width:45%;
}
.iw-rooms-available .iw-room .col-right{
    float:left;
    width:55%;
	line-height:24px;
}

.iw-rooms-available .iw-room .unit-price{
	text-align:center;
	font-weight:600;
}
.iw-rooms-available .iw-room .unit-price .unit-price-label{
	font-size:14px;
	color:#000;
	margin-bottom:5px;
	display:block;
	margin-top: -7px;
} 
.iw-rooms-available .iw-room .unit-price .unit-price-value{
	font-size:24px;
	color:#cc0000;
} 
.iw-rooms-available .iw-room .bcart-quantity{
	text-align:center;
	margin-top: -10px;
}

.iw-rooms-available .iw-room .bcart-quantity a.add-bcart{
	border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    text-transform: uppercase;
    top: 22px;
	transition:all ease 0.5s;
}
.iw-rooms-available .iw-room .bcart-quantity a.add-bcart span{
	padding:0 20px;
	transition:all ease 0.5s;
	transform: translateX(0);
	display:inline-block;
}
.iw-rooms-available .iw-room .bcart-quantity a.add-bcart:after{
	position:absolute;
	height:100%;
	width:100%;
	content:"\f061";
	font-family:FontAwesome;
	text-align:center;
	left:0;
	top:0;
	transition:all ease 0.5s;
	transform:translateX(-100%);
}
.iw-rooms-available .iw-room .bcart-quantity a.add-bcart:hover:after{
	transform:translateX(0);
}
.iw-rooms-available .iw-room .bcart-quantity a.add-bcart:hover span{
	transform:translateX(100%);
}

.iw-rooms-available .premium_services .service-item{
	display:block;
	font-weight:600;
	margin:0;
	color:#000;
	cursor: pointer;
}

.reservation-room:nth-child(1){
	margin-top:-16px;
}
.reservation-room.iwb-active:nth-child(1){
	margin-top:-26px;
}
.reservation-room{
	margin:0 -20px;
	padding:19px 20px 28px 20px;
}
.reservation-room:last-child{
	margin-bottom:30px;
}
.reservation-room h3,
.reservation-price-wrap h3.price-room-title{
	font-size:13.75px;
	margin:0 0 5px 0;
	line-height:24px;
	color:#232323;
	font-weight:500;
	font-family:"Poppins";
}
.reservation-price-wrap h3.price-room-title  .room-price{
	font-size: 16px;
	font-weight: normal;
}
.reservation-room.iwb-active{
	background:#f0f0f0;
}
.reservation-room .room-people,
.reservation-room .room-service{
	font-size:12.5px;
	color:#838383;
}
.reservation-room + .reservation-room{
	border-top:1px solid #fff;
}
.reservation-room a.change-room:before{
	content:"|";
	padding:0 5px;
	color:#838383;
}
.reservation-room .room-people span + span{
	margin-left:5px;
}

.price-room-summary .price-room{
	padding:10px 0;
	line-height:24px;
}
.price-room-summary .price,
.price-summary-grand-total span.price,
.price-summary-discount-tax span.price{
	float:right;
}
.price-room-summary .price,
.price-summary-grand-total span.price,
.price-summary-discount-tax span.price{
	color:#cc0000;
}
.price-room-summary .price.price-free{
	color:#0ab106;
}
.price-summary-discount-tax span.price{
	font-size:16px;
}
.price-summary-grand-total span{
	font-weight: bold;
}
.price-summary-grand-total span.price{
	font-size:18px;
	font-weight: bold;
}
.price-room-service .service-item + .service-item{
	margin-left:5px;
}
.price-summary-discount-tax{
	padding:15px 0;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	margin-top:15px;
	margin-bottom:15px;
}
.price-summary-grand-total {
    margin:15px 0;
}

.room-selection-next.iwb-button{
    background:none;
    margin-top:10px;
    padding:0 20px;
	height:40px;
	line-height:40px;
	border-radius:2px;
	border:none;
	color:#fff;
}
.room-selection-next.iwb-button:hover{
	background:#474747!important;
}
.price-room-summary .price-room-service{
    padding-top: 5px;
    position: relative;
}
.price-room-summary .price-room-service .room-service-title{
    position: absolute;
}
.price-room-summary .price-room-service .room-services{
    margin-left: 75px;
}
.price-room-summary .price-room-service .room-services .price{
    font-size: 16px;
}
.price-room-summary .price-room-service .room-services .price-free{
    font-size: 14px;
}

.reservation-price-wrap .edit-booking{
	display:block;
	height:53px;
	line-height:53px;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	width:100%;
	text-align:center;
	padding:0;
	border:none;
	border-radius:0;
	margin-top:40px;
}
.reservation-price-wrap .edit-booking:hover,
.booking-payment-page .submit-field .pay-button:hover{
	background:#474747!important;
}
.reservation-form-field-title {
	text-transform:uppercase;
	font-size:12px;
	color:#838383;	
}

/*------  -----*/
.row-check-in .iwb-datepicker,
.row-check-out .iwb-datepicker{
	height:39px;
	line-height:38px;
	border:none;
	background:#fff;
	border:1px solid #dbdbdb;
	padding:0 5px;
}
.reservation-form-field-value{
	position:relative;
}
.reservation-form-field-value i.fa{
	position:absolute;
	top:4px;
	right:5px;
	color: #838383;
}
.row-check-in select,
.row-check-out select{
	height:39px;
	line-height:38px;
	border:none;
	background:#fff;
	border:1px solid #dbdbdb;
	padding:0 5px;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background:url("../images/bg-arrow-select.png") 95% center scroll no-repeat transparent;
}
.reservation-adult-amount{
	padding-right:10px;
}
.reservation-children-amount{
	padding-left:10px;
}
.reservation-adult-amount > span,
.reservation-children-amount > span{
    color: #838383;
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.reservation-adult-amount select,
.reservation-children-amount select{
	width:100%;
	border:none;
	height:44px;
	line-height:44px;
	padding:0 15px;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background:url("../images/bg-arrow-select.png") 95% center scroll no-repeat #f6f6f6;
}

.reservation-people-amount-title{
	font-size:16px;
	font-weight: 600;
}
.reservation-people-amount + .reservation-people-amount{
	margin-top:15px;
	padding-top:10px;
}

button.check-availability-btn{
	height:53px;
	line-height:53px;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	width:100%;
	text-align:center;
	padding:0;
	border:none;
	border-radius:0;
	margin-top:40px;
}
button.check-availability-btn:hover{
	background:#474747!important;
	color:#fff;
}

#reservation-date-form{
	margin-bottom:30px;
}



/*------- Step 3 - payment coupon ------*/
.room-selection-completed-coupon .room-coupon-code,
.reservation-completed .reservation-completed-content{
	background:#fff;
	padding:30px;
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);
}
.room-selection-completed-coupon h3.title,
.reservation-completed h3.title{
    font-family: poppins;
    font-size: 24px;
    margin: 0 0 20px;
	font-weight:600;
}
.room-selection-completed-coupon input[type=text]{
	height:56px;
	padding:5px 20px;
	line-height:46px;
	border-radius:2px;
	background:#f4f4f4;
	border:none;
	color:#8f8f8f;
	font-size:14px;
	min-width:300px;
}
.iwb-error-message{
	color:red;
}
.booking-payment-page .iwb-error-message{
	margin-bottom: 15px;
}

/*------- Step 4 - payment form ------*/
.booking-payment-page form{
	background:#fff;
	padding:30px;
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);
}
.booking-payment-page .item-field-inner{
	margin-bottom:35px;
}
.booking-payment-page input[type=text],
.booking-payment-page input[type=email],
.booking-payment-page select,
.booking-payment-page textarea{
	border:none;
	border-bottom:1px solid #e1e1e1;
	height:40px;
	line-height:39px;
	padding:0 5px;
	font-size:16px;
	color:#999;
	width:100%;
	background:none;
}
.booking-payment-page select{
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background:url("../images/bg-arrow-select.png") 95% center scroll no-repeat transparent;
}
.booking-payment-page textarea{
	height:auto;
	line-height:22px;
	padding:5px;
	min-height:100px;
}

.booking-payment-page input[type=text]:focus,
.booking-payment-page input[type=email]:focus,
.booking-payment-page select:focus,
.booking-payment-page textarea:focus{
	border-bottom-color:#000;
	color:#262521;
}
.booking-payment-page .payment-method .payment-item{
	font-size:16px;
	font-weight:600;
	color:#262521;
	display:block;
}
.booking-payment-page .submit-field{
	margin-top:22px;
}
.booking-payment-page .submit-field .pay-button{
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	height:54px;
	line-height:54px;
	padding:0 45px;
	border:none;
	border-radius:3px;
	color:#fff;
}




/*-------- REPONSIVE -------*/
/*---- 992 - 1199  ---*/
@media (max-width:1199px)and (min-width: 992px){


}

/*---- < 991 ---*/
@media (max-width:991px){
.iwb-reservation-page .reservation-main > .col-sm-12 + .col-sm-12{
	margin-top:30px;
}

}




/*---- < 767 ---*/
@media (max-width:767px){
.reservation-main #iwb-datepicker-range .ui-datepicker-group{
    float: none;
    width: 100%;
}
.reservation-main #iwb-datepicker-range .ui-datepicker-group + .ui-datepicker-group{
	border-top:1px solid #e5e5e5;
}
.iw-rooms-available .iw-room .img-wrap{
	float:none;
	width:auto;
}
.iw-rooms-available .room-inner{
	position:relative;
}
.iw-rooms-available .iw-room .room-info{
    margin: 15px 105px 0 0;
}
.iw-rooms-available .iw-room .quantity-room{
	position:absolute;
	right:0;
	top:30px;
}

.iwb-reservation-page #reservation-process-bar span{
	width:100%;
	margin-top:10px;
}
.iwb-reservation-page #reservation-process-bar{
	margin-top:-70px;
}





}





/*---- < 560px ---*/
@media (max-width:580px){
.iw-rooms-available .iw-room .col-left,
.iw-rooms-available .iw-room .col-right{
	float:none;
	width:auto;
}
.iw-rooms-available .iw-room .col-right{
	margin-top:10px;
}


}